<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <!-- font awesome 5 free -->
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.13.0/css/all.min.css">
  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

  <!-- Poppins font from Google -->
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;600;700&display=swap" rel="stylesheet">

  <!-- Your Custom CSS file that will include your blocks CSS -->
  <link rel="stylesheet" href="./app.css">

  <title>Your template</title>
</head>

<body>

  <!-- Put the blocks HTML here -->
  <header class="hero container-fluid position-relative border-bottom">
    <nav class="hero-nav position-relative container mx-auto px-0">
      <ul class="nav w-100 list-unstyled align-items-center p-0">
        <li class="hero-nav__item"><img class="hero-nav__logo" src="https://frontendor-files.netlify.app/images/logo-shape.svg" alt="our logo"></li>
        <li id="hero-menu" class="flex-grow-1 hero__nav-list hero__nav-list--mobile-menu ft-menu">
          <ul class="hero__menu-content nav flex-column flex-lg-row ft-menu__slider animated list-unstyled p-2 p-lg-0">
            <!-- YOU CAN UNCOMMENT THIS -->
            <!--<li class="hero-nav__item">
                  <a href="#!" class="hero-nav__link">Product</a>
                </li> -->
            <li class="flex-grow-1">
              <ul class="nav nav--lg-side flex-column-reverse flex-lg-row-reverse list-unstyled align-items-center p-0">
                <li class="hero-nav__item"><a href="https://twitter.com/intent/tweet?text=30%2B%20HTML%20BLOCKS%20TO%20BUILD%20OUTSTANDING%20LANDING%20PAGES&amp;url=https%3A%2F%2Ffrontendor.com%2F" target="_blank" class="btn btn-primary">Try For Free</a></li>
                <li class="hero-nav__item"><a href="rissoto_de_boletus.html" class="hero-nav__link">Rissoto de Boletus</a></li>
                <li class="hero-nav__item"><a href="coru.html" class="hero-nav__link">Receta Coru</a></li>
                <li class="hero-nav__item"><a href="carmen.html" class="hero-nav__link">Pollo al curry</a></li>
                <li class="hero-nav__item"><a href="receta_tarta_queso.html" class="hero-nav__link">Tarta de queso</a></li>
                <li class="hero-nav__item"><a href="garbanzosConCalamares.html" class="hero-nav__link">Garbanzos</a></li>
                <li class="hero-nav__item"><a href="./tortilla_patatas.html" class="hero-nav__link">Tortillita de patatas!!!</a></li>
                <li class="hero-nav__item"><a href="ternera_en_salsa.html" class="hero-nav__link">Ternera en salsa</a></li>
                <li class="hero-nav__item"><a href="rissoto_de_boletus.html" class="hero-nav__link">Rissoto de Boletus</a></li>
                <li class="hero-nav__item"><a href="coru.html" class="hero-nav__link">Receta Coru</a></li>
                <li class="hero-nav__item"><a href="receta_tarta_manzana.html" class="hero-nav__link">Receta de tarta de Manzana</a></li>
                <li class="hero-nav__item"><a href="receta_tarta_queso.html" class="hero-nav__link">Tarta de queso fría</a></li>
                <li class="hero-nav__item"><a href="tarta_queso.html" class="hero-nav__link">Tarta de queso.</a></li>
                <li class="hero-nav__item"><a href="receta_cordero_asado.html" class="hero-nav__link">Cordero</a></li>
              </ul>
            </li>
          </ul><button onclick="document.querySelector('#hero-menu').classList.toggle('ft-menu--js-show')" class="ft-menu__close-btn animated"><svg class="bi bi-x" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
              <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"></path>
              <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"></path>
            </svg></button>
        </li>
        <li class="d-lg-none flex-grow-1 d-flex flex-row-reverse hero-nav__item"><button onclick="document.querySelector('#hero-menu').classList.toggle('ft-menu--js-show')" class="text-center px-2"><i class="fas fa-bars"></i></button></li>
      </ul>
    </nav>
  </header>
  <!-- Put the blocks HTML here -->
  <div class="block-31">
    <div class="block-31__row d-block d-lg-flex row">
      <div class="block-31__image-column container col-lg-6" style="background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQI7eRB8rgqGT1ahmezsc0z7UxGi7Cjd6AZHA&usqp=CAU)"></div>
    </div>
    <div class="container">
      <div class="row flex-row-reverse">
        <div class="col-lg-6 px-4 px-xl-5 py-5">
          <p class="block-31__pre-title mb-2">RECETAS</p>
          <h1 class="block-31__title mb-3">Tarta de Queso fría con frambuesas</h1>
          <p class="block-31__paragraph mb-0">La tarta de queso fría es uno de las recetas de postres más deliciosas que hay y que yo veo más fáciles de hacer porque es una tarta que sin horno.</p>
          <ul class="list-unstyled mt-5 p-0">
            <li class="block-31__li d-flex align-items-start mb-2"><span class="block-31__li-icon"><svg class="bi bi-check2-circle" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" d="M15.354 2.646a.5.5 0 0 1 0 .708l-7 7a.5.5 0 0 1-.708 0l-3-3a.5.5 0 1 1 .708-.708L8 9.293l6.646-6.647a.5.5 0 0 1 .708 0z"></path>
                  <path fill-rule="evenodd" d="M8 2.5A5.5 5.5 0 1 0 13.5 8a.5.5 0 0 1 1 0 6.5 6.5 0 1 1-3.25-5.63.5.5 0 1 1-.5.865A5.472 5.472 0 0 0 8 2.5z"></path>
                </svg></span>
              <div class="px-2"></div>
              <div>
                <p class="block-31__li-text mb-1">Ingredientes</p>
                <p class="block-31__li-paragraph mb-0">Ingredientes necesarios para realizar la tarta.</p>
              </div>
            </li>
            <li class="block-31__li d-flex align-items-start mb-2"><span class="block-31__li-icon"><svg class="bi bi-check2-circle" width="1em" height="1em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
                  <path fill-rule="evenodd" d="M15.354 2.646a.5.5 0 0 1 0 .708l-7 7a.5.5 0 0 1-.708 0l-3-3a.5.5 0 1 1 .708-.708L8 9.293l6.646-6.647a.5.5 0 0 1 .708 0z"></path>
                  <path fill-rule="evenodd" d="M8 2.5A5.5 5.5 0 1 0 13.5 8a.5.5 0 0 1 1 0 6.5 6.5 0 1 1-3.25-5.63.5.5 0 1 1-.5.865A5.472 5.472 0 0 0 8 2.5z"></path>
                </svg></span>
              <div class="px-2"></div>
              <div>
                <p class="block-31__li-text mb-1">Pasos</p>
                <p class="block-31__li-paragraph mb-0">Descripción de todos los pasos a realizar para que el resultado sea una tarta de queso deliciosa.</p>
              </div>
            </li>
          </ul>
          <div class="mt-5"><a href="receta_tarta_queso_ingredientes.html" class="btn btn-primary">Comencemos</a></div>
        </div>
      </div>
    </div>
  </div>
</body>

</html>
